lib64_DATA += %reldir%/libwinusb.a
lib64_DATA += %reldir%/libavrt.a
lib64_DATA += %reldir%/libacledit.a
lib64_DATA += %reldir%/libaclui.a
lib64_DATA += %reldir%/libactiveds.a
lib64_DATA += %reldir%/libadmparse.a
lib64_DATA += %reldir%/libadmwprox.a
lib64_DATA += %reldir%/libadptif.a
lib64_DATA += %reldir%/libadsiisex.a
lib64_DATA += %reldir%/libadsldpc.a
lib64_DATA += %reldir%/libadvapi32.a
lib64_DATA += %reldir%/libadvpack.a
lib64_DATA += %reldir%/libagentanm.a
lib64_DATA += %reldir%/libakscoinst.a
lib64_DATA += %reldir%/libalrsvc.a
lib64_DATA += %reldir%/libapcups.a
lib64_DATA += %reldir%/libapphelp.a
lib64_DATA += %reldir%/libappmgmts.a
lib64_DATA += %reldir%/libappmgr.a
lib64_DATA += %reldir%/libaqueue.a
lib64_DATA += %reldir%/libasp.a
lib64_DATA += %reldir%/libaspperf.a
lib64_DATA += %reldir%/libasycfilt.a
lib64_DATA += %reldir%/libatkctrs.a
lib64_DATA += %reldir%/libatl.a
lib64_DATA += %reldir%/libatmlib.a
lib64_DATA += %reldir%/libatrace.a
lib64_DATA += %reldir%/libaudiosrv.a
lib64_DATA += %reldir%/libauthz.a
lib64_DATA += %reldir%/libautodisc.a
lib64_DATA += %reldir%/libavicap32.a
lib64_DATA += %reldir%/libavifil32.a
lib64_DATA += %reldir%/libazroles.a
lib64_DATA += %reldir%/libbasesrv.a
lib64_DATA += %reldir%/libbatmeter.a
lib64_DATA += %reldir%/libbatt.a
lib64_DATA += %reldir%/libbootvid.a
lib64_DATA += %reldir%/libbrowser.a
lib64_DATA += %reldir%/libbthci.a
lib64_DATA += %reldir%/libcabinet.a
lib64_DATA += %reldir%/libcabview.a
lib64_DATA += %reldir%/libcards.a
lib64_DATA += %reldir%/libcatsrv.a
lib64_DATA += %reldir%/libcatsrvut.a
lib64_DATA += %reldir%/libccfgnt.a
lib64_DATA += %reldir%/libcdfview.a
lib64_DATA += %reldir%/libcdm.a
lib64_DATA += %reldir%/libcertcli.a
lib64_DATA += %reldir%/libcfgbkend.a
lib64_DATA += %reldir%/libcfgmgr32.a
lib64_DATA += %reldir%/libchtskdic.a
lib64_DATA += %reldir%/libcimwin32.a
lib64_DATA += %reldir%/libCINTIME.a
lib64_DATA += %reldir%/libclbcatq.a
lib64_DATA += %reldir%/libclb.a
lib64_DATA += %reldir%/libcliconfg.a
lib64_DATA += %reldir%/libclasspnp.a
lib64_DATA += %reldir%/libclusapi.a
lib64_DATA += %reldir%/libcmcfg32.a
lib64_DATA += %reldir%/libcmdial32.a
lib64_DATA += %reldir%/libcmpbk32.a
lib64_DATA += %reldir%/libcmutil.a
lib64_DATA += %reldir%/libcnetcfg.a
lib64_DATA += %reldir%/libcnvfat.a
lib64_DATA += %reldir%/libcoadmin.a
lib64_DATA += %reldir%/libcolbact.a
lib64_DATA += %reldir%/libcomctl32.a
lib64_DATA += %reldir%/libcomdlg32.a
lib64_DATA += %reldir%/libcompstui.a
lib64_DATA += %reldir%/libcomres.a
lib64_DATA += %reldir%/libcomsetup.a
lib64_DATA += %reldir%/libcomsnap.a
lib64_DATA += %reldir%/libcomsvcs.a
lib64_DATA += %reldir%/libcomuid.a
lib64_DATA += %reldir%/libconsole.a
lib64_DATA += %reldir%/libcorpol.a
lib64_DATA += %reldir%/libcredui.a
lib64_DATA += %reldir%/libcrypt32.a
lib64_DATA += %reldir%/libcryptdlg.a
lib64_DATA += %reldir%/libcryptdll.a
lib64_DATA += %reldir%/libcryptext.a
lib64_DATA += %reldir%/libcryptnet.a
lib64_DATA += %reldir%/libcryptsvc.a
lib64_DATA += %reldir%/libcryptui.a
lib64_DATA += %reldir%/libcscdll.a
lib64_DATA += %reldir%/libcscui.a
lib64_DATA += %reldir%/libcsrsrv.a
lib64_DATA += %reldir%/libd3d8thk.a
lib64_DATA += %reldir%/libd3d9.a
lib64_DATA += %reldir%/libd3dxof.a
lib64_DATA += %reldir%/libdavclnt.a
lib64_DATA += %reldir%/libdbgeng.a
lib64_DATA += %reldir%/libdbghelp.a
lib64_DATA += %reldir%/libdbnetlib.a
lib64_DATA += %reldir%/libdbnmpntw.a
lib64_DATA += %reldir%/libdciman32.a
lib64_DATA += %reldir%/libddraw.a
lib64_DATA += %reldir%/libdevmgr.a
lib64_DATA += %reldir%/libdevobj.a
lib64_DATA += %reldir%/libdevrtl.a
lib64_DATA += %reldir%/libdhcpcsvc.a
lib64_DATA += %reldir%/libdhcpsapi.a
lib64_DATA += %reldir%/libdigest.a
lib64_DATA += %reldir%/libdimsntfy.a
lib64_DATA += %reldir%/libdimsroam.a
lib64_DATA += %reldir%/libdiskcopy.a
lib64_DATA += %reldir%/libdmconfig.a
lib64_DATA += %reldir%/libdmdskmgr.a
lib64_DATA += %reldir%/libdmivcitf.a
lib64_DATA += %reldir%/libdmutil.a
lib64_DATA += %reldir%/libdmvdsitf.a
lib64_DATA += %reldir%/libdnsapi.a
lib64_DATA += %reldir%/libdnsrslvr.a
lib64_DATA += %reldir%/libdpapi.a
lib64_DATA += %reldir%/libdpnaddr.a
lib64_DATA += %reldir%/libdpnet.a
lib64_DATA += %reldir%/libdpnhupnp.a
lib64_DATA += %reldir%/libdpnlobby.a
lib64_DATA += %reldir%/libdpvoice.a
lib64_DATA += %reldir%/libdrprov.a
lib64_DATA += %reldir%/libds32gt.a
lib64_DATA += %reldir%/libdsauth.a
lib64_DATA += %reldir%/libdskquota.a
lib64_DATA += %reldir%/libdsound3d.a
lib64_DATA += %reldir%/libdsound.a
lib64_DATA += %reldir%/libdsprop.a
lib64_DATA += %reldir%/libdsquery.a
lib64_DATA += %reldir%/libdssec.a
lib64_DATA += %reldir%/libdssenh.a
lib64_DATA += %reldir%/libdsuiext.a
lib64_DATA += %reldir%/libduser.a
lib64_DATA += %reldir%/libefsadu.a
lib64_DATA += %reldir%/libes.a
lib64_DATA += %reldir%/libesent.a
lib64_DATA += %reldir%/libesentprf.a
lib64_DATA += %reldir%/libeventlog.a
lib64_DATA += %reldir%/libevntagnt.a
lib64_DATA += %reldir%/libexstrace.a
lib64_DATA += %reldir%/libfastprox.a
lib64_DATA += %reldir%/libfaultrep.a
lib64_DATA += %reldir%/libfcachdll.a
lib64_DATA += %reldir%/libfdeploy.a
lib64_DATA += %reldir%/libfeclient.a
lib64_DATA += %reldir%/libfilemgmt.a
lib64_DATA += %reldir%/libfldrclnr.a
lib64_DATA += %reldir%/libfltlib.a
lib64_DATA += %reldir%/libfmifs.a
lib64_DATA += %reldir%/libfontsub.a
lib64_DATA += %reldir%/libframedyn.a
lib64_DATA += %reldir%/libftpctrs2.a
lib64_DATA += %reldir%/libftpmib.a
lib64_DATA += %reldir%/libfxsapi.a
lib64_DATA += %reldir%/libfxscfgwz.a
lib64_DATA += %reldir%/libfxsdrv.a
lib64_DATA += %reldir%/libfxsocm.a
lib64_DATA += %reldir%/libfxsperf.a
lib64_DATA += %reldir%/libfxsroute.a
lib64_DATA += %reldir%/libfxsst.a
lib64_DATA += %reldir%/libfxst30.a
lib64_DATA += %reldir%/libfxstiff.a
lib64_DATA += %reldir%/libfxsui.a
lib64_DATA += %reldir%/libfxswzrd.a
lib64_DATA += %reldir%/libgdi32.a
lib64_DATA += %reldir%/libgetuname.a
lib64_DATA += %reldir%/libglmf32.a
lib64_DATA += %reldir%/libglu32.a
lib64_DATA += %reldir%/libgpedit.a
lib64_DATA += %reldir%/libgpkcsp.a
lib64_DATA += %reldir%/libgptext.a
lib64_DATA += %reldir%/libguitrn.a
lib64_DATA += %reldir%/libhal.a
lib64_DATA += %reldir%/libhbaapi.a
lib64_DATA += %reldir%/libhgfs.a
lib64_DATA += %reldir%/libhid.a
lib64_DATA += %reldir%/libhidclass.a
lib64_DATA += %reldir%/libhidparse.a
lib64_DATA += %reldir%/libhlink.a
lib64_DATA += %reldir%/libhmmapi.a
lib64_DATA += %reldir%/libhnetcfg.a
lib64_DATA += %reldir%/libhnetwiz.a
lib64_DATA += %reldir%/libhostmib.a
lib64_DATA += %reldir%/libhotplug.a
lib64_DATA += %reldir%/libhtrn_jis.a
lib64_DATA += %reldir%/libhttpapi.a
lib64_DATA += %reldir%/libhttpext.a
lib64_DATA += %reldir%/libhttpmib.a
lib64_DATA += %reldir%/libhttpodbc.a
lib64_DATA += %reldir%/libhtui.a
lib64_DATA += %reldir%/libhypertrm.a
lib64_DATA += %reldir%/libiashlpr.a
lib64_DATA += %reldir%/libiaspolcy.a
lib64_DATA += %reldir%/libiassam.a
lib64_DATA += %reldir%/libiassvcs.a
lib64_DATA += %reldir%/libicaapi.a
lib64_DATA += %reldir%/libicfgnt5.a
lib64_DATA += %reldir%/libicm32.a
lib64_DATA += %reldir%/libicmp.a
lib64_DATA += %reldir%/libicmui.a
lib64_DATA += %reldir%/libicwconn.a
lib64_DATA += %reldir%/libicwdial.a
lib64_DATA += %reldir%/libicwdl.a
lib64_DATA += %reldir%/libicwphbk.a
lib64_DATA += %reldir%/libicwutil.a
lib64_DATA += %reldir%/libidq.a
lib64_DATA += %reldir%/libieakeng.a
lib64_DATA += %reldir%/libiedkcs32.a
lib64_DATA += %reldir%/libieencode.a
lib64_DATA += %reldir%/libiernonce.a
lib64_DATA += %reldir%/libiesetup.a
lib64_DATA += %reldir%/libigmpagnt.a
lib64_DATA += %reldir%/libiisadmin.a
lib64_DATA += %reldir%/libiiscfg.a
lib64_DATA += %reldir%/libiis.a
lib64_DATA += %reldir%/libiisrtl.a
lib64_DATA += %reldir%/libiissuba.a
lib64_DATA += %reldir%/libiisui.a
lib64_DATA += %reldir%/libiisutil.a
lib64_DATA += %reldir%/libiiswmi.a
lib64_DATA += %reldir%/libimagehlp.a
lib64_DATA += %reldir%/libimeshare.a
lib64_DATA += %reldir%/libimgutil.a
lib64_DATA += %reldir%/libimjp81k.a
lib64_DATA += %reldir%/libimjpcus.a
lib64_DATA += %reldir%/libimjpdct.a
lib64_DATA += %reldir%/libimjputyc.a
lib64_DATA += %reldir%/libimm32.a
lib64_DATA += %reldir%/libimsinsnt.a
lib64_DATA += %reldir%/libimskdic.a
lib64_DATA += %reldir%/libinetcfg.a
lib64_DATA += %reldir%/libinetcomm.a
lib64_DATA += %reldir%/libinetmib1.a
lib64_DATA += %reldir%/libinfoadmn.a
lib64_DATA += %reldir%/libinfocomm.a
lib64_DATA += %reldir%/libinfoctrs.a
lib64_DATA += %reldir%/libinfosoft.a
lib64_DATA += %reldir%/libinitpki.a
lib64_DATA += %reldir%/libinput.a
lib64_DATA += %reldir%/libinseng.a
lib64_DATA += %reldir%/libiphlpapi.a
lib64_DATA += %reldir%/libipmontr.a
lib64_DATA += %reldir%/libipnathlp.a
lib64_DATA += %reldir%/libiprop.a
lib64_DATA += %reldir%/libiprtprio.a
lib64_DATA += %reldir%/libiprtrmgr.a
lib64_DATA += %reldir%/libipsecsvc.a
lib64_DATA += %reldir%/libipxsap.a
lib64_DATA += %reldir%/libirclass.a
lib64_DATA += %reldir%/libisatq.a
lib64_DATA += %reldir%/libiscomlog.a
lib64_DATA += %reldir%/libisign32.a
lib64_DATA += %reldir%/libiyuv_32.a
lib64_DATA += %reldir%/libjet500.a
lib64_DATA += %reldir%/libjsproxy.a
lib64_DATA += %reldir%/libkd1394.a
lib64_DATA += %reldir%/libkdcom.a
lib64_DATA += %reldir%/libkerberos.a
lib64_DATA += %reldir%/libkeymgr.a
lib64_DATA += %reldir%/liblinkinfo.a
lib64_DATA += %reldir%/liblmmib2.a
lib64_DATA += %reldir%/libloadperf.a
lib64_DATA += %reldir%/liblocalspl.a
lib64_DATA += %reldir%/liblog.a
lib64_DATA += %reldir%/libloghours.a
lib64_DATA += %reldir%/liblonsint.a
lib64_DATA += %reldir%/liblpk.a
lib64_DATA += %reldir%/liblprhelp.a
lib64_DATA += %reldir%/liblsasrv.a
lib64_DATA += %reldir%/liblz32.a
lib64_DATA += %reldir%/libmag_hook.a
lib64_DATA += %reldir%/libmapi32.a
lib64_DATA += %reldir%/libmapistub.a
lib64_DATA += %reldir%/libmcastmib.a
lib64_DATA += %reldir%/libmcd32.a
lib64_DATA += %reldir%/libmcdsrv32.a
lib64_DATA += %reldir%/libmchgrcoi.a
lib64_DATA += %reldir%/libmciavi32.a
lib64_DATA += %reldir%/libmcicda.a
lib64_DATA += %reldir%/libmciole32.a
lib64_DATA += %reldir%/libmciqtz32.a
lib64_DATA += %reldir%/libmciseq.a
lib64_DATA += %reldir%/libmciwave.a
lib64_DATA += %reldir%/libmdminst.a
lib64_DATA += %reldir%/libmf3216.a
lib64_DATA += %reldir%/libmfc42.a
lib64_DATA += %reldir%/libmfc42u.a
lib64_DATA += %reldir%/libmgmtapi.a
lib64_DATA += %reldir%/libmidimap.a
lib64_DATA += %reldir%/libmigism.a
lib64_DATA += %reldir%/libmiglibnt.a
lib64_DATA += %reldir%/libmincore.a
lib64_DATA += %reldir%/libmlang.a
lib64_DATA += %reldir%/libmll_hp.a
lib64_DATA += %reldir%/libmll_mtf.a
lib64_DATA += %reldir%/libmll_qic.a
lib64_DATA += %reldir%/libmmfutil.a
lib64_DATA += %reldir%/libmmutilse.a
lib64_DATA += %reldir%/libmobsync.a
lib64_DATA += %reldir%/libmodemui.a
lib64_DATA += %reldir%/libmofd.a
lib64_DATA += %reldir%/libmprapi.a
lib64_DATA += %reldir%/libmprddm.a
lib64_DATA += %reldir%/libmpr.a
lib64_DATA += %reldir%/libmprmsg.a
lib64_DATA += %reldir%/libmprui.a
lib64_DATA += %reldir%/libmqad.a
lib64_DATA += %reldir%/libmqcertui.a
lib64_DATA += %reldir%/libmqdscli.a
lib64_DATA += %reldir%/libmqise.a
lib64_DATA += %reldir%/libmqlogmgr.a
lib64_DATA += %reldir%/libmqperf.a
lib64_DATA += %reldir%/libmqrt.a
lib64_DATA += %reldir%/libmqrtdep.a
lib64_DATA += %reldir%/libmqsec.a
lib64_DATA += %reldir%/libmqupgrd.a
lib64_DATA += %reldir%/libmqutil.a
lib64_DATA += %reldir%/libmsacm32.a
lib64_DATA += %reldir%/libmsadcs.a
lib64_DATA += %reldir%/libmsado15.a
lib64_DATA += %reldir%/libmsafd.a
lib64_DATA += %reldir%/libmsasn1.a
lib64_DATA += %reldir%/libmscat32.a
lib64_DATA += %reldir%/libmscms.a
lib64_DATA += %reldir%/libmsdadiag.a
lib64_DATA += %reldir%/libmsdart.a
lib64_DATA += %reldir%/libmsdmo.a
lib64_DATA += %reldir%/libmsdtclog.a
lib64_DATA += %reldir%/libmsdtcprx.a
lib64_DATA += %reldir%/libmsdtcstp.a
lib64_DATA += %reldir%/libmsdtctm.a
lib64_DATA += %reldir%/libmsdtcuiu.a
lib64_DATA += %reldir%/libmsftedit.a
lib64_DATA += %reldir%/libmsgina.a
lib64_DATA += %reldir%/libmsgr3en.a
lib64_DATA += %reldir%/libmsgrocm.a
lib64_DATA += %reldir%/libmsgsvc.a
lib64_DATA += %reldir%/libmshtml.a
lib64_DATA += %reldir%/libmsi.a
lib64_DATA += %reldir%/libmsimg32.a
lib64_DATA += %reldir%/libmsimtf.a
lib64_DATA += %reldir%/libmsir3jp.a
lib64_DATA += %reldir%/libmsisip.a
lib64_DATA += %reldir%/libmslbui.a
lib64_DATA += %reldir%/libmsls31.a
lib64_DATA += %reldir%/libmsmqocm.a
lib64_DATA += %reldir%/libmsobdl.a
lib64_DATA += %reldir%/libmsobmain.a
lib64_DATA += %reldir%/libmsoeacct.a
lib64_DATA += %reldir%/libmsoe.a
lib64_DATA += %reldir%/libmsoert2.a
lib64_DATA += %reldir%/libmspatcha.a
lib64_DATA += %reldir%/libmsports.a
lib64_DATA += %reldir%/libmsrating.a
lib64_DATA += %reldir%/libmsrle32.a
lib64_DATA += %reldir%/libmssign32.a
lib64_DATA += %reldir%/libmssip32.a
lib64_DATA += %reldir%/libmstask.a
lib64_DATA += %reldir%/libmstlsapi.a
lib64_DATA += %reldir%/libmsutb.a
lib64_DATA += %reldir%/libmsv1_0.a
lib64_DATA += %reldir%/libmsvcirt.a
lib64_DATA += %reldir%/libmsvfw32.a
lib64_DATA += %reldir%/libmsvidc32.a
lib64_DATA += %reldir%/libmsw3prt.a
lib64_DATA += %reldir%/libmswsock.a
lib64_DATA += %reldir%/libmsyuv.a
lib64_DATA += %reldir%/libmtxclu.a
lib64_DATA += %reldir%/libmtxdm.a
lib64_DATA += %reldir%/libmtxex.a
lib64_DATA += %reldir%/libmtxoci.a
lib64_DATA += %reldir%/libmydocs.a
lib64_DATA += %reldir%/libncobjapi.a
lib64_DATA += %reldir%/libncxpnt.a
lib64_DATA += %reldir%/libnddeapi.a
lib64_DATA += %reldir%/libnddenb32.a
lib64_DATA += %reldir%/libndisnpp.a
lib64_DATA += %reldir%/libnetapi32.a
lib64_DATA += %reldir%/libnetcfgx.a
lib64_DATA += %reldir%/libnetid.a
lib64_DATA += %reldir%/libnetlogon.a
lib64_DATA += %reldir%/libnetman.a
lib64_DATA += %reldir%/libnetoc.a
lib64_DATA += %reldir%/libnetplwiz.a
lib64_DATA += %reldir%/libnetrap.a
lib64_DATA += %reldir%/libnetshell.a
lib64_DATA += %reldir%/libnetui0.a
lib64_DATA += %reldir%/libnetui1.a
lib64_DATA += %reldir%/libnetui2.a
lib64_DATA += %reldir%/libnewdev.a
lib64_DATA += %reldir%/libnntpapi.a
lib64_DATA += %reldir%/libnpptools.a
lib64_DATA += %reldir%/libnshipsec.a
lib64_DATA += %reldir%/libntdll.a
lib64_DATA += %reldir%/libntdsapi.a
lib64_DATA += %reldir%/libntdsbcli.a
lib64_DATA += %reldir%/libntlanman.a
lib64_DATA += %reldir%/libntlanui.a
lib64_DATA += %reldir%/libntlsapi.a
lib64_DATA += %reldir%/libntmarta.a
lib64_DATA += %reldir%/libntmsapi.a
lib64_DATA += %reldir%/libntoc.a
lib64_DATA += %reldir%/libntprint.a
lib64_DATA += %reldir%/libntshrui.a
lib64_DATA += %reldir%/libntvdm64.a
lib64_DATA += %reldir%/libnwprovau.a
lib64_DATA += %reldir%/liboakley.a
lib64_DATA += %reldir%/liboccache.a
lib64_DATA += %reldir%/libocgen.a
lib64_DATA += %reldir%/libocmanage.a
lib64_DATA += %reldir%/libocmsn.a
lib64_DATA += %reldir%/libodbc32.a
lib64_DATA += %reldir%/libodbc32gt.a
lib64_DATA += %reldir%/libodbcbcp.a
lib64_DATA += %reldir%/libodbcconf.a
lib64_DATA += %reldir%/libodbccp32.a
lib64_DATA += %reldir%/libodbccr32.a
lib64_DATA += %reldir%/libodbccu32.a
lib64_DATA += %reldir%/libodbctrac.a
lib64_DATA += %reldir%/liboeimport.a
lib64_DATA += %reldir%/liboemiglib.a
lib64_DATA += %reldir%/libole32.a
lib64_DATA += %reldir%/liboleacc.a
lib64_DATA += %reldir%/liboleaut32.a
lib64_DATA += %reldir%/libolecli32.a
lib64_DATA += %reldir%/libolecnv32.a
lib64_DATA += %reldir%/liboledb32.a
lib64_DATA += %reldir%/liboledlg.a
lib64_DATA += %reldir%/libolesvr32.a
lib64_DATA += %reldir%/libopengl32.a
lib64_DATA += %reldir%/libosuninst.a
lib64_DATA += %reldir%/libpautoenr.a
lib64_DATA += %reldir%/libpdh.a
lib64_DATA += %reldir%/libperfctrs.a
lib64_DATA += %reldir%/libperfdisk.a
lib64_DATA += %reldir%/libperfnet.a
lib64_DATA += %reldir%/libperfos.a
lib64_DATA += %reldir%/libperfproc.a
lib64_DATA += %reldir%/libperfts.a
lib64_DATA += %reldir%/libphotowiz.a
lib64_DATA += %reldir%/libpidgen.a
lib64_DATA += %reldir%/libpintlcsd.a
lib64_DATA += %reldir%/libpolicman.a
lib64_DATA += %reldir%/libpolstore.a
lib64_DATA += %reldir%/libpowrprof.a
lib64_DATA += %reldir%/libprintui.a
lib64_DATA += %reldir%/libprofmap.a
lib64_DATA += %reldir%/libPS5UI.a
lib64_DATA += %reldir%/libpsapi.a
lib64_DATA += %reldir%/libpsbase.a
lib64_DATA += %reldir%/libpschdprf.a
lib64_DATA += %reldir%/libPSCRIPT5.a
lib64_DATA += %reldir%/libpstorec.a
lib64_DATA += %reldir%/libpstorsvc.a
lib64_DATA += %reldir%/libqmgr.a
lib64_DATA += %reldir%/libqosname.a
lib64_DATA += %reldir%/libquartz.a
lib64_DATA += %reldir%/libquery.a
lib64_DATA += %reldir%/librasadhlp.a
lib64_DATA += %reldir%/librasapi32.a
lib64_DATA += %reldir%/librasauto.a
lib64_DATA += %reldir%/libraschap.a
lib64_DATA += %reldir%/librasctrs.a
lib64_DATA += %reldir%/librasdlg.a
lib64_DATA += %reldir%/librasman.a
lib64_DATA += %reldir%/librasmans.a
lib64_DATA += %reldir%/librasmontr.a
lib64_DATA += %reldir%/librasmxs.a
lib64_DATA += %reldir%/librasppp.a
lib64_DATA += %reldir%/librasrad.a
lib64_DATA += %reldir%/librassapi.a
lib64_DATA += %reldir%/librasser.a
lib64_DATA += %reldir%/librastapi.a
lib64_DATA += %reldir%/librastls.a
lib64_DATA += %reldir%/librdpcfgex.a
lib64_DATA += %reldir%/librdpsnd.a
lib64_DATA += %reldir%/librdpwsx.a
lib64_DATA += %reldir%/libregapi.a
lib64_DATA += %reldir%/libregsvc.a
lib64_DATA += %reldir%/libresutils.a
lib64_DATA += %reldir%/libriched20.a
lib64_DATA += %reldir%/librnr20.a
lib64_DATA += %reldir%/libroutetab.a
lib64_DATA += %reldir%/librpcns4.a
lib64_DATA += %reldir%/librpcref.a
lib64_DATA += %reldir%/librpcrt4.a
lib64_DATA += %reldir%/librpcss.a
lib64_DATA += %reldir%/librsaenh.a
lib64_DATA += %reldir%/librtm.a
lib64_DATA += %reldir%/librtutils.a
lib64_DATA += %reldir%/libsamlib.a
lib64_DATA += %reldir%/libsamsrv.a
lib64_DATA += %reldir%/libsapi.a
lib64_DATA += %reldir%/libscarddlg.a
lib64_DATA += %reldir%/libsccbase.a
lib64_DATA += %reldir%/libscecli.a
lib64_DATA += %reldir%/libscesrv.a
lib64_DATA += %reldir%/libschannel.a
lib64_DATA += %reldir%/libschedsvc.a
lib64_DATA += %reldir%/libsclgntfy.a
lib64_DATA += %reldir%/libscredir.a
lib64_DATA += %reldir%/libscript.a
lib64_DATA += %reldir%/libscrobj.a
lib64_DATA += %reldir%/libscrrun.a
lib64_DATA += %reldir%/libsdhcinst.a
lib64_DATA += %reldir%/libseclogon.a
lib64_DATA += %reldir%/libsecur32.a
lib64_DATA += %reldir%/libsecurity.a
lib64_DATA += %reldir%/libsensapi.a
lib64_DATA += %reldir%/libsenscfg.a
lib64_DATA += %reldir%/libsens.a
lib64_DATA += %reldir%/libseo.a
lib64_DATA += %reldir%/libserialui.a
lib64_DATA += %reldir%/libserwvdrv.a
lib64_DATA += %reldir%/libsetupapi.a
lib64_DATA += %reldir%/libsetupqry.a
lib64_DATA += %reldir%/libsfc.a
lib64_DATA += %reldir%/libsfcfiles.a
lib64_DATA += %reldir%/libsfc_os.a
lib64_DATA += %reldir%/libsfmapi.a
lib64_DATA += %reldir%/libshdocvw.a
lib64_DATA += %reldir%/libshfolder.a
lib64_DATA += %reldir%/libshimeng.a
lib64_DATA += %reldir%/libshimgvw.a
lib64_DATA += %reldir%/libshlwapi.a
lib64_DATA += %reldir%/libshscrap.a
lib64_DATA += %reldir%/libshsvcs.a
lib64_DATA += %reldir%/libsigtab.a
lib64_DATA += %reldir%/libsisbkup.a
lib64_DATA += %reldir%/libskdll.a
lib64_DATA += %reldir%/libslbcsp.a
lib64_DATA += %reldir%/libsmtpapi.a
lib64_DATA += %reldir%/libsmtpctrs.a
lib64_DATA += %reldir%/libsnmpapi.a
lib64_DATA += %reldir%/libsnmpmib.a
lib64_DATA += %reldir%/libsnprfdll.a
lib64_DATA += %reldir%/libsoftpub.a
lib64_DATA += %reldir%/libspoolss.a
lib64_DATA += %reldir%/libsqlsrv32.a
lib64_DATA += %reldir%/libsqlxmlx.a
lib64_DATA += %reldir%/libsrchctls.a
lib64_DATA += %reldir%/libsrclient.a
lib64_DATA += %reldir%/libsrrstr.a
lib64_DATA += %reldir%/libsrvsvc.a
lib64_DATA += %reldir%/libssdpapi.a
lib64_DATA += %reldir%/libssinc.a
lib64_DATA += %reldir%/libstaxmem.a
lib64_DATA += %reldir%/libsti_ci.a
lib64_DATA += %reldir%/libsti.a
lib64_DATA += %reldir%/libstorprop.a
lib64_DATA += %reldir%/libstreamci.a
lib64_DATA += %reldir%/libstrmfilt.a
lib64_DATA += %reldir%/libsvcpack.a
lib64_DATA += %reldir%/libsxs.a
lib64_DATA += %reldir%/libsynceng.a
lib64_DATA += %reldir%/libsyncui.a
lib64_DATA += %reldir%/libsysinv.a
lib64_DATA += %reldir%/libsysmod.a
lib64_DATA += %reldir%/libsyssetup.a
lib64_DATA += %reldir%/libt2embed.a
lib64_DATA += %reldir%/libtapi32.a
lib64_DATA += %reldir%/libtapiperf.a
lib64_DATA += %reldir%/libtcpmib.a
lib64_DATA += %reldir%/libtraffic.a
lib64_DATA += %reldir%/libtsappcmp.a
lib64_DATA += %reldir%/libtsbyuv.a
lib64_DATA += %reldir%/libtsd32.a
lib64_DATA += %reldir%/libtsoc.a
lib64_DATA += %reldir%/libudhisapi.a
lib64_DATA += %reldir%/libufat.a
lib64_DATA += %reldir%/libumandlg.a
lib64_DATA += %reldir%/libumdmxfrm.a
lib64_DATA += %reldir%/libumpnpmgr.a
lib64_DATA += %reldir%/libUNIDRV.a
lib64_DATA += %reldir%/libUNIDRVUI.a
lib64_DATA += %reldir%/libuniime.a
lib64_DATA += %reldir%/libunimdmat.a
lib64_DATA += %reldir%/libuniplat.a
lib64_DATA += %reldir%/libuntfs.a
lib64_DATA += %reldir%/libupnp.a
lib64_DATA += %reldir%/libupnpui.a
lib64_DATA += %reldir%/liburlauth.a
lib64_DATA += %reldir%/liburl.a
lib64_DATA += %reldir%/liburlmon.a
lib64_DATA += %reldir%/libusbcamd2.a
lib64_DATA += %reldir%/libusbd.a
lib64_DATA += %reldir%/libusbport.a
lib64_DATA += %reldir%/libuser32.a
lib64_DATA += %reldir%/libuserenv.a
lib64_DATA += %reldir%/libusp10.a
lib64_DATA += %reldir%/libutildll.a
lib64_DATA += %reldir%/libuxtheme.a
lib64_DATA += %reldir%/libvdsutil.a
lib64_DATA += %reldir%/libverifier.a
lib64_DATA += %reldir%/libversion.a
lib64_DATA += %reldir%/libvgx.a
lib64_DATA += %reldir%/libvmx_mode.a
lib64_DATA += %reldir%/libvssapi.a
lib64_DATA += %reldir%/libw32time.a
lib64_DATA += %reldir%/libw32topl.a
lib64_DATA += %reldir%/libw3core.a
lib64_DATA += %reldir%/libw3ctrs.a
lib64_DATA += %reldir%/libw3dt.a
lib64_DATA += %reldir%/libw3isapi.a
lib64_DATA += %reldir%/libw3ssl.a
lib64_DATA += %reldir%/libw3tp.a
lib64_DATA += %reldir%/libwab32.a
lib64_DATA += %reldir%/libwabimp.a
lib64_DATA += %reldir%/libwamreg.a
lib64_DATA += %reldir%/libwbemcore.a
lib64_DATA += %reldir%/libwbemupgd.a
lib64_DATA += %reldir%/libwdigest.a
lib64_DATA += %reldir%/libwdmaud.a
lib64_DATA += %reldir%/libwebcheck.a
lib64_DATA += %reldir%/libwebclnt.a
lib64_DATA += %reldir%/libwebhits.a
lib64_DATA += %reldir%/libwiadss.a
lib64_DATA += %reldir%/libwiarpc.a
lib64_DATA += %reldir%/libwiaservc.a
lib64_DATA += %reldir%/libwiashext.a
lib64_DATA += %reldir%/libwinfax.a
lib64_DATA += %reldir%/libwininet.a
lib64_DATA += %reldir%/libwinipsec.a
lib64_DATA += %reldir%/libwinmm.a
lib64_DATA += %reldir%/libwinrnr.a
lib64_DATA += %reldir%/libwinscard.a
lib64_DATA += %reldir%/libwinspool.a
lib64_DATA += %reldir%/libwinsrv.a
lib64_DATA += %reldir%/libwinsta.a
lib64_DATA += %reldir%/libwintrust.a
lib64_DATA += %reldir%/libwkssvc.a
lib64_DATA += %reldir%/libwldap32.a
lib64_DATA += %reldir%/libwlnotify.a
lib64_DATA += %reldir%/libwlstore.a
lib64_DATA += %reldir%/libwmi2xml.a
lib64_DATA += %reldir%/libwmiaprpl.a
lib64_DATA += %reldir%/libwmi.a
lib64_DATA += %reldir%/libwmilib.a
lib64_DATA += %reldir%/libwmiprop.a
lib64_DATA += %reldir%/libwmisvc.a
lib64_DATA += %reldir%/libwow64cpu.a
lib64_DATA += %reldir%/libwow64.a
lib64_DATA += %reldir%/libwow64mib.a
lib64_DATA += %reldir%/libwow64win.a
lib64_DATA += %reldir%/libwpd_ci.a
lib64_DATA += %reldir%/libws2help.a
lib64_DATA += %reldir%/libwscsvc.a
lib64_DATA += %reldir%/libwshatm.a
lib64_DATA += %reldir%/libwshbth.a
lib64_DATA += %reldir%/libwsock32.a
lib64_DATA += %reldir%/libzoneoc.a
lib64_DATA += %reldir%/libnormaliz.a
lib64_DATA += %reldir%/libclfsw32.a
lib64_DATA += %reldir%/libdwmapi.a
lib64_DATA += %reldir%/libntoskrnl.a
lib64_DATA += %reldir%/libuxtheme.a
lib64_DATA += %reldir%/libwtsapi32.a
lib64_DATA += %reldir%/libbcrypt.a
lib64_DATA += %reldir%/libbthprops.a
lib64_DATA += %reldir%/libdhcpcsvc6.a
lib64_DATA += %reldir%/libdxva2.a
lib64_DATA += %reldir%/libeappcfg.a
lib64_DATA += %reldir%/libeappgnui.a
lib64_DATA += %reldir%/libeapphost.a
lib64_DATA += %reldir%/libeappprxy.a
lib64_DATA += %reldir%/libevr.a
lib64_DATA += %reldir%/libiscsidsc.a
lib64_DATA += %reldir%/libktmw32.a
lib64_DATA += %reldir%/libmf.a
lib64_DATA += %reldir%/libmfplat.a
lib64_DATA += %reldir%/libmsdrm.a
lib64_DATA += %reldir%/libncrypt.a
lib64_DATA += %reldir%/libwecapi.a
lib64_DATA += %reldir%/libwevtapi.a
lib64_DATA += %reldir%/libwevtfwd.a
lib64_DATA += %reldir%/libqutil.a
lib64_DATA += %reldir%/libconnect.a
lib64_DATA += %reldir%/libfwpuclnt.a
lib64_DATA += %reldir%/libndfapi.a
lib64_DATA += %reldir%/libp2p.a
lib64_DATA += %reldir%/libp2pcollab.a
lib64_DATA += %reldir%/libp2pgraph.a
lib64_DATA += %reldir%/libwdstptc.a
lib64_DATA += %reldir%/libcscapi.a
lib64_DATA += %reldir%/librstrmgr.a
lib64_DATA += %reldir%/libqwave.a
lib64_DATA += %reldir%/libwsdapi.a
lib64_DATA += %reldir%/libvfw32.a
lib64_DATA += %reldir%/libks.a
lib64_DATA += %reldir%/librpcdiag.a
lib64_DATA += %reldir%/librpchttp.a
lib64_DATA += %reldir%/libresutil.a
lib64_DATA += %reldir%/libslwga.a
lib64_DATA += %reldir%/libslc.a
lib64_DATA += %reldir%/libslcext.a
lib64_DATA += %reldir%/libmsctfmonitor.a
lib64_DATA += %reldir%/libtbs.a
lib64_DATA += %reldir%/libtdh.a
lib64_DATA += %reldir%/libtxfw32.a
lib64_DATA += %reldir%/libwlanui.a
lib64_DATA += %reldir%/libwlanapi.a
lib64_DATA += %reldir%/libwlanutil.a
lib64_DATA += %reldir%/libwer.a
lib64_DATA += %reldir%/libndis.a
lib64_DATA += %reldir%/libd2d1.a
lib64_DATA += %reldir%/libwdscsl.a
lib64_DATA += %reldir%/libpcwum.a
lib64_DATA += %reldir%/libwdscore.a
lib64_DATA += %reldir%/libcryptsp.a
lib64_DATA += %reldir%/libwdsclient.a
lib64_DATA += %reldir%/libwdsupgcompl.a
lib64_DATA += %reldir%/libwdsclientapi.a
lib64_DATA += %reldir%/libwdsutil.a
lib64_DATA += %reldir%/libwdsimage.a
lib64_DATA += %reldir%/libvirtdisk.a
lib64_DATA += %reldir%/libcryptxml.a
lib64_DATA += %reldir%/libsspicli.a
lib64_DATA += %reldir%/libd3dcompiler_33.a
lib64_DATA += %reldir%/libd3dcompiler_34.a
lib64_DATA += %reldir%/libd3dcompiler_35.a
lib64_DATA += %reldir%/libd3dcompiler_36.a
lib64_DATA += %reldir%/libd3dcompiler_37.a
lib64_DATA += %reldir%/libd3dcompiler_38.a
lib64_DATA += %reldir%/libd3dcompiler_39.a
lib64_DATA += %reldir%/libd3dcompiler_40.a
lib64_DATA += %reldir%/libd3dcompiler_41.a
lib64_DATA += %reldir%/libd3dcompiler_42.a
lib64_DATA += %reldir%/libd3dcompiler_43.a
lib64_DATA += %reldir%/libd3dcsxd_43.a
lib64_DATA += %reldir%/libd3dx10_33.a
lib64_DATA += %reldir%/libd3dx10_34.a
lib64_DATA += %reldir%/libd3dx10_35.a
lib64_DATA += %reldir%/libd3dx10_36.a
lib64_DATA += %reldir%/libd3dx10_37.a
lib64_DATA += %reldir%/libd3dx10_38.a
lib64_DATA += %reldir%/libd3dx10_39.a
lib64_DATA += %reldir%/libd3dx10_40.a
lib64_DATA += %reldir%/libd3dx10_41.a
lib64_DATA += %reldir%/libd3dx10_42.a
lib64_DATA += %reldir%/libd3dx10_43.a
lib64_DATA += %reldir%/libd3dx11_42.a
lib64_DATA += %reldir%/libd3dx11_43.a
lib64_DATA += %reldir%/libd3dx9_24.a
lib64_DATA += %reldir%/libd3dx9_25.a
lib64_DATA += %reldir%/libd3dx9_26.a
lib64_DATA += %reldir%/libd3dx9_27.a
lib64_DATA += %reldir%/libd3dx9_28.a
lib64_DATA += %reldir%/libd3dx9_29.a
lib64_DATA += %reldir%/libd3dx9_30.a
lib64_DATA += %reldir%/libd3dx9_31.a
lib64_DATA += %reldir%/libd3dx9_32.a
lib64_DATA += %reldir%/libd3dx9_33.a
lib64_DATA += %reldir%/libd3dx9_34.a
lib64_DATA += %reldir%/libd3dx9_35.a
lib64_DATA += %reldir%/libd3dx9_36.a
lib64_DATA += %reldir%/libd3dx9_37.a
lib64_DATA += %reldir%/libd3dx9_38.a
lib64_DATA += %reldir%/libd3dx9_39.a
lib64_DATA += %reldir%/libd3dx9_40.a
lib64_DATA += %reldir%/libd3dx9_41.a
lib64_DATA += %reldir%/libd3dx9_42.a
lib64_DATA += %reldir%/libd3dx9_43.a
lib64_DATA += %reldir%/libdwrite.a
lib64_DATA += %reldir%/libdxgi.a
lib64_DATA += %reldir%/libx3daudio1_2.a
lib64_DATA += %reldir%/libx3daudio1_3.a
lib64_DATA += %reldir%/libx3daudio1_4.a
lib64_DATA += %reldir%/libx3daudio1_5.a
lib64_DATA += %reldir%/libx3daudio1_6.a
lib64_DATA += %reldir%/libx3daudio1_7.a
lib64_DATA += %reldir%/libx3daudiod1_7.a
lib64_DATA += %reldir%/libxapofx1_0.a
lib64_DATA += %reldir%/libxapofx1_1.a
lib64_DATA += %reldir%/libxapofx1_2.a
lib64_DATA += %reldir%/libxapofx1_3.a
lib64_DATA += %reldir%/libxapofx1_4.a
lib64_DATA += %reldir%/libxapofx1_5.a
lib64_DATA += %reldir%/libxapofxd1_5.a
lib64_DATA += %reldir%/libxinput1_1.a
lib64_DATA += %reldir%/libxinput1_2.a
lib64_DATA += %reldir%/libxinput1_3.a
lib64_DATA += %reldir%/libxinput1_4.a
lib64_DATA += %reldir%/libxinput9_1_0.a
lib64_DATA += %reldir%/libxaudio2_8.a
lib64_DATA += %reldir%/libd3dcompiler_46.a
lib64_DATA += %reldir%/libd3dcsx_46.a
lib64_DATA += %reldir%/libd3d11.a
lib64_DATA += %reldir%/libd3dcompiler_47.a
lib64_DATA += %reldir%/libwinhttp.a
lib64_DATA += %reldir%/libruntimeobject.a
lib64_DATA += %reldir%/libsynchronization.a
lib64_DATA += %reldir%/libwindowsapp.a
lib64_DATA += %reldir%/libwscapi.a
